/* covid19 */

.covid19 {
	padding: 20px 25px;
	background: #fff;
	color: #000;
	border: solid 2px #e40522;
	border-radius: 5px;
	margin: 20px 0px;
	font-size: 16px;
}
.covid19 .inner-wrapper {}
.covid19 .inner-wrapper p { margin-bottom: 10px; }

/* filter container on homepage ======================= */
.index-filter-container {}
.index-filter-wrapper {}
.index-filter-wrapper .title {
	padding: 5px;
	font-size: 18px;
}

/* home page */

.video-content {}
#myVideo { border: 3px solid #90A1C2; margin-top: 7px;}

/* filter part */

.filter-wrapper {
	min-height: 10px;
}

.totals-inner-wrapper { padding: 6px; display: flex; }
.totals-inner-wrapper .sort-control-wrapper { width: 50%; }
.totals-inner-wrapper .results-found { width: 50%; text-align: right; }

.sort-select {
	padding: 2px 2px;
	height: auto;
	width: auto;
	font-size: 0.9em;
}

.inner-wrapper { margin: 10px; }

.stock-container { padding: 8px; }
.stock-container .loadinganimation {
	text-align: center;
	padding: 60px 0px;
}
.stock-inner-wrapper {padding: 2px; }
.stock-container .item-wrapper { 
	display: flex; 
	padding: 6px;
	border: 1px solid #999;
	margin-bottom: 2px;
	border-radius: 4px;
}
.stock-container .item-wrapper:hover { background-color: #333; }

.item-outer-wrapper.seo-wrapper { }
.item-outer-wrapper.seo-wrapper div.item-wrapper { background: #FFBF08; display: block; padding: 12px; }
.item-outer-wrapper.seo-wrapper div.item-wrapper h2 {font-size: 15px; font-weight: bold; color: #000; }
.item-outer-wrapper.seo-wrapper div.item-wrapper p { font-size: 14px; color: #000; line-height: 18px; }

.item-outer-wrapper { margin-bottom: 5px; }
.item-wrapper div.item-picture { width: auto; }
.item-wrapper div.item-picture img { width: 100px; border: 1px solid #999; }
.item-wrapper div.item-details { width: 100%; padding: 0px 12px; }
div.item-details div.title {
	float: left;
	color: #FFBF08;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
}
div.item-details div.title span.version { display: none; }
div.item-details div.teaser-wrapper { 
	color: #FFF;
	font-size: 10px;
	float: left; 
	line-height: 17px;
	margin-left: 4px;
}
div.item-details div.sell-price { float: right; color: #FFBF08; font-weight: bold; }
div.item-details .version { color: #FFBF08; font-weight: bold; }

div.details-options { display: block; clear: both; font-size: 10px; color: #fff;}
div.details-options div.first-column { 
	width: 275px; 
	float: left; 
	line-height: 18px;
}
div.details-options div.second-column {
	width: 275px;
	float: left;
	line-height: 18px;
}
div.details-options div.third-column { 
	width: 200px; 
	float: right;
	text-align: right;
	line-height: 18px;
}

div.box { border: none; margin: 0; padding: 0; }
div.item-details div.box div.sell-price { display: none; }
div.picture-responsive-wrapper { display: none; }

.first-column div.price-sell { display: none; }

span.vendu { color: #F00; font-weight: bold; }

.filter-panel {  }
.filter-container {
	/*background: #e0e0e0;*/
	background: #fff;
	padding: 10px 12px;
	border-radius: 5px;
	box-shadow: 0px 4px 4px 0px #000;
}
.filter-primary-container { display: flex; }
.filter-primary-container .column-left { width: 40%; }
.filter-primary-container .column-right { width: 40%; }

.header { font-size: 14px; color: #333; margin-bottom: 8px; border-bottom: 1px solid #e0e0e0; padding-bottom: 6px; }

.filter-secondary-container { display: none; }
.options-container { padding: 10px;}
.options-container .header { font-size: 14px; color: #333; margin-bottom: 8px; border-bottom: 1px solid #e0e0e0; padding-bottom: 6px; }
.options-container .option-wrapper { display: flex; flex-wrap: wrap; }
.options-container .option-wrapper > div { width: 142px;}

.options-container .option-wrapper label {
	color: #000;
	font-size: 12px;
	font-weight: normal;
}

div.line label { color: #666; font-weight: normal;}

.filter-control-container { width: 100%; display: flex; padding: 10px 0 3px; }
.reset-filter-wrapper { display: none; margin: 7px 0px 0px 15px; }
.reset-filter-wrapper a { color: #20458a;}

.column-left div.line { padding: 5px 0px; }
.column-left .form-group select { width: 300px; border: 1px solid #999; }
.column-left .form-group select.sort-select { width: 193px; }

.column-right div.line { padding: 5px 0px; }
.column-right .form-group select { width: 160px; border: 1px solid #999; }
.column-right .form-group select:first-child { margin-right: 10px; }

.column-right-bis { flex-grow: 1; }
.column-right-bis div.line { padding: 5px 0px; }
a.trigger-show-advanced-search { color: #428bca; text-decoration: none; }

.filter-panel-first { width: auto; display: flex; margin-bottom: 12px; }
.filter-panel-second { width: auto; display: flex; margin-bottom: 12px; }
.filter-panel-third { width: auto; display: flex; margin-bottom: 12px; }

.filter-panel-first select { width: 200px !important; margin-right: 10px; }
.filter-panel-second select { /*width: 200px !important;*/ }
.two-select { display: flex !important; margin-right: 10px; }

div.filter-panel-third div.form-group label { font-weight: normal !important; }

.filter-panel-third > div {margin-right: 20px; }
/*
.sort-container { 
	display: flex !important;
	margin-left: 40px;
	border: 1px solid #FFBF08;
	padding: 4px 10px 0px;
	border-radius: 6px;
}
.sort-container > div { margin-right: 10px; }
.sort-container > div input[type="radio"] { margin-top: 2px; }
.sort-container > div label { margin-top: 2px; }
*/
div.filter-actions-wrapper { display: flex; }
div.filter-actions-wrapper div.reset-filter-wrapper { display: none; margin: 7px 0px 0px 15px; }

/* ==== home - sponsor wrap ==== */
.inner-sponsor-container { margin-top: 20px; }
.sponsor-container .container {
	background: none;
	border: none;
}
.sponsor-container .row {
	/*background: #f0f0f0;*/
	background: #000;
	padding-top: 5px;
	border-radius: 5px;
}
.inner-sponsor-wrapper { }
.inner-sponsor-wrapper .header {
	margin: 10px 0px 20px;
	padding: 0px 10px;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff; 
}
.inner-sponsor-wrapper .items-wrapper { display: flex; }
.items-wrapper .item-wrapper {
	width: 33.3%;
	margin-left: 20px;
	background: #e0e0e0;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #999;
	box-shadow: 0px 2px 2px 0px #000;
}
.items-wrapper .item-wrapper:first-child { margin-left: 0px; }
.inner-item-wrapper .title { font-size: 1.3em; font-weight: bold; text-align: center; margin: 0px 0px 10px; }
.inner-item-wrapper .body {
	text-align: center;
	margin: 0px 0px;
}
.inner-item-wrapper .body img {
	width: 100%;
	border: #999 1px solid;
	border: #000 1px solid;
	box-shadow: 3px 2px 10px #999;
}
.inner-item-wrapper .footer { padding: 10px 10px 0px; }
.inner-item-wrapper .footer a { color: #20458A; }

/* ==== home - features wrap ==== */
.inner-features-container { margin-top: 20px; }
.features-container .container {
	background: none;
	border: none;
}
.inner-features-wrapper {

} 
.widget-container { display: flex; }
.widget-wrapper:first-child { margin-left: 0px; }
.widget-wrapper {
	width: 33%;
	/*
	background: #e0e0e0;
	*/
	background: #666;
	padding: 12px;
	border-radius: 5px;
	box-shadow: 0px 1px 6px -1px #a0a0a0;
	border: 1px solid #999;
	margin-left: 20px;
}
.widget-wrapper:hover { box-shadow: 0px 3px 6px -1px #a0a0a0; cursor: pointer; }
.widget-wrapper .inner { display: flex; }
.widget-wrapper .inner .left-wrapper { width: 80%; }
.widget-wrapper .inner .left-wrapper .title {
	font-size: 1.4em;
	/*
	color: #20458A;
	*/
	color: #fff;
	font-weight: bold;
}
.widget-wrapper .inner .left-wrapper .body {
	line-height: 20px;
	/*
	color: #333;
	*/
	color: #d0d0d0;
}
.widget-wrapper .inner .right-wrapper {
	width: 20%;
	text-align: center;
	display: table;
	height: 100px;
}
.widget-wrapper .inner .right-wrapper > div { display: table-cell; vertical-align: middle;}
.widget-wrapper .inner .right-wrapper i {
	font-size: 4em;
	/*
	color: #20458A;
	*/
	color: #f0f0f0;
}


/* filter part : tires */
.pjfilter-container .column-left { width: 50%; }
.pjfilter-container .column-left .line .form-group { width: 100%; }
.pjfilter-container .column-left .line select { width: 100%; }
.pjfilter-container .column-right { width: 45%; }
.pjfilter-container .column-right .tire-guide-wrapper img { width: 100%; }
.tire-dimensions-wrapper { display: flex !important; }
.tire-dimensions-wrapper .dimension-item { width: 33%; margin-right: 5px; }
.tire-dimensions-wrapper .dimension-item:last-child { margin-right: 0px; }

/* pneusj - stock display */

.pneusj-stock-container {
	display: flex;
	box-sizing: border-box;
	flex-wrap: wrap;
}
.pneusj-item-wrapper {
	display: flex;
	padding: 0px;
	border: 1px solid #999;
	margin-bottom: 6px;
	border-radius: 4px;
}
.pneusj-item-wrapper .item { width: 30%; }
.pneusj-item-wrapper .item .top {
	font-size: 11px;
	border-bottom: 1px solid #b0b0b0;
	color: #b0b0b0;
}
.pneusj-item-wrapper .item .header {
	font-size: 13px;
	color: #FFBF08;
	font-weight: bold;
	text-align: left;
	height: 17px;
	overflow: hidden;
}
span.header { color: #FFBF08; }
.pneusj-item-wrapper .item.picture { flex-grow: 1; width: auto;}
.pneusj-item-wrapper .item.picture img { max-width: 240px; }

.pneusj-item-wrapper .item .two-columns-wrapper { display: flex; font-size: 12px; }
.pneusj-item-wrapper .item .two-columns-wrapper > div { width: 50%; }



.pj-widget {
	box-sizing: border-box;
	margin: 0px 10px 20px 0px;
	flex: 1 0 25%;
}
.pj-widget:last-child { flex-grow: 0;}
.pj-widget .inner-wrapper {
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 4px;
	padding: 7px;
	margin: 0px;
}
.pj-widget .inner-wrapper:hover { background: #333; }
.pj-widget .inner-wrapper .pneu-picture { position: relative;}
.pj-widget .inner-wrapper .pneu-picture .tag-rate-wrapper {
	background: #333;
	position: absolute;
	padding: 5px 8px 5px 7px;
	border-radius: 0 0 10px 0;
	border: 1px solid #a0a0a0;
	border-top: none;
	border-left: none;
	color: #ffbf08;
	text-shadow: 1px 3px 1px #666;
	font-size: 0.7em;
}
.pj-widget .inner-wrapper .pneu-picture img {
	width: 100%;
	border: 1px solid #999;
	border-radius: 3px;
}
.pj-widget .tab-wrapper {}
.pj-widget .tab-wrapper .tab-container {}
.pj-widget .section {
	font-size: 1em;
	padding: 5px;
}
.pj-widget .section .header { }
.pj-widget .section .body {
	font-size: 0.9em;
}
.car-advice { color: #FFBF08; }
.car-advice .highlight { font-weight: bold; font-size: 15px;}
.pj-widget .section .body .two-columns-wrapper { display: flex; margin-top: 5px; }
.pj-widget .section .body .two-columns-wrapper > div { width: 50%; }
.two-columns-wrapper.top-border { border-top: 1px solid #658edc; padding-top: 3px; }

.pj-widget .section.pneu-info .header { color: #FFBF08; font-weight: bold; font-size: 1.1em;}

.pj-widget .tab-wrapper .tab-switch-wrapper {}
.pj-widget .tab-switch-wrapper { padding: 5px; display: flex; }
.pj-widget .tab-switch-wrapper .switch {
	padding: 1px 4px 0px;
	background: none;
	border: 1px solid #658edc;
	border-radius: 5px;
	margin-right: 10px;
}
.pj-widget .tab-switch-wrapper .switch.is-active { background: #FFF; }
.pj-widget .tab-switch-wrapper .switch:last-child { margin: 0px; }
.pj-widget .tab-switch-wrapper .switch a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5em;
}
.pj-widget .tab-switch-wrapper .switch.is-active a { color: #333;}

.price-container {
	font-size: 1.3em;
	color: #000;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;
	background: #ffbf08;
	margin: 5px 2px;
}
.price-container span { }

.sales-contact-wrapper {padding: 15px; margin-top: 20px;}
.sales-contact-wrapper .title {font-weight: normal; margin-bottom: 20px;}
.sales-contact-wrapper .sales { display: flex; width: 100%; }
.sales-contact-wrapper .sales .sales-person { width: 50%; }
.sales-contact-wrapper .sales .sales-person .name {color: #FFBF08; font-weight: bold; font-size: 1.2em;}

.sales-contact-message-wrapper {padding: 15px; margin-top: 20px;}
.sales-contact-message-wrapper .contact-message {
	padding: 10px;
	background: #d0d0d0;
	margin-top: 15px;
	border: 1px solid #333;
	border-radius: 5px;
}
.contact-message label { font-weight: normal; color: #333; }

.sales-contact-message-wrapper .contact-message .control-wrapper { margin-top: 10px;}
.sales-contact-message-wrapper .notification {
	border: 1px solid #f00;
	padding: 10px;
	border-radius: 5px;
	margin-top: 5px;
	background: #fff;
	color: #f00;
}
.contact-message .success {

}

/* detail page ======================================================= */

#detailHeader { display: flex; }
#detailHeader > div { text-align: center; }
#detailHeader .tirestickers { padding: 10px; }
#detailHeader .tirestickers img { height: 30px; }

.tirestickers-inner-wrapper {
	width:190px; height:34px; float:right; display:inline; margin:10px 20px; border: none;
}

.tools-container {
	position: absolute;
	margin-left: -52px;
	width: auto;
	text-align: right;
}
a.print-pdf { font-size: 20px; }

.button-tools {
	padding: 5px 10px;
	background: #FFBF08;
	border: 1px solid #357ebd;
	color: #000;
	border-radius: 7px;
}
.button-tools a { color: #000; }
.button-tools:hover { cursor: pointer; background: #0099FF; /*box-shadow: 0px 0px 4px 1px #e0e0e0; border-color: #000;*/ }
.button-tools:hover a { color: #FFF; text-decoration: none; }
.button-tools span.caption { display: none; }

.detail-banner-container { display: flex; margin-top: 20px; }
.detail-banner-container .banner-wrapper { width: 25%; margin-right: 0px; margin-left: 10px; }
.detail-banner-container .banner-wrapper:first-child { margin-left: 0px; }
.detail-banner-container .banner-wrapper img { width: 100%; }

.share-with-friend { margin: 20px 0px; text-align: center;}
.share-with-friend a {
	padding: 5px 10px;
	background: #FFBF08;
	border: 2px solid #357ebd;
	border-radius: 4px;
	color: #000;
	width: 100%;
	text-decoration: none;
}
.share-with-friend a:hover {box-shadow: inset 0 0px 8px 0px #a0a0a0;}

.picture-wrapper-mobile { display: none; border-bottom: 1px solid #999;}

.summary-wrapper-mobile { font-size: 14px; }

.summary-wrapper-mobile .price {
	color:#FFBF08;
	font-size: 2.2em;
	font-weight: bold;
	text-align: center;
}

.flex-container .icon { width: 24px; margin-right: 10px; }
.flex-container .icon i { font-size: 1.2em; }

/* show only for mobile */
.summary-wrapper-mobile { display: none; }
.summary-wrapper-mobile .info-road {
	margin: 10px 0px;
	border: 1px solid #999;
	border-left: none;
	border-right: none;
	padding: 10px 5px;
}
.summary-wrapper-mobile .price-wrapper { display: block; }
.summary-wrapper-mobile .financing { }
.detailed-container { display: none;}
.detailed-container .tab-container { color: #333;  }
.detailed-container .tab-switch .active { background: #f0f0f0; }
.detailed-container .tab-wrapper { background: #f0f0f0; color: #333; }
.detailed-container .tab-wrapper .inner-wrapper { padding: 0px; margin: 10px 0px; }
.detailed-container .tab-container .tab-switch .inner-label.active {
	border: 1px solid #f0f0f0;
	background: #f0f0f0;
	color: #20458A;
}
.detailed-container .tab-container .tab-switch .inner-label.active a { color: #20458A; }
.detailed-container .tab-container .tab-switch .inner-label { color: #f0f0f0; }
.detailed-container .tab-container .tab-switch .inner-label a { text-decoration: none; color: #fff; }
.detailed-container .d_marque { color: #444; line-height: 24px; margin-bottom: 15px;}

.left-column, .right-column {
	font-size: 1.0em;
	color: #333;
	font-weight: normal;
}
.left-column .label, .right-column .label {
	font-size: 1.0em;
	color: #333;
	font-weight: normal;
	padding: 0px;
	text-align: left;
	width: 35%; 
}
.left-column .value, .right-column .value {
	font-size: 1.0em;
	font-weight: bold;
	flex-grow: 1;
}


.not-for-mobile { display: block;}



/* -- TAB Management -- */
.tab-container { display: flex; }
.tab-container .tab-switch {}
.tab-container .tab-switch .inner-label img { width: 50px; }
.tab-container .tab-switch .inner-label {
    padding: 10px;
    border-bottom: 1px solid #007579;
    
    margin-right: 5px;
    border-radius: 3px 3px 0px 0px;
    opacity: 0.4;
}
.tab-container .tab-switch .inner-label.active {
    background: #fff;
    border: 1px solid #999;
    border-bottom: none;
    opacity: 1.0;
    background: #fff;
}
.tab-wrapper {
    padding: 10px 10px;
    display: none;
    border-radius: 0px 3px 3px 3px;
}
.tab-wrapper.active {
    /*border: 1px solid #007579;*/
    /*margin-top: -1px;*/
    display: block;
}

/* Visited items ======================== */
.items-visited-container {
	font-family: 'Roboto', sans-serif;
	width: 100%;
	display: inline-block;
	margin-top: 20px;
}
.visited-list-container {
	display: flex;
}
.visited-inner-wrapper .title {
	font-size: 20px;
	margin-bottom: 10px;
	padding: 0px 5px;
}
.vitem-wrapper {
	width: 20%;
	margin-right: 10px;
	background: #fff;
	border-radius: 3px;
	padding: 1px;
	color: #333;
}
.vitem-wrapper:last-child { margin-right: 0px; }
.vitem-wrapper .picture {}
.vitem-wrapper .picture img { width: 100%; border-radius: 3px; }
.detail-wrapper {
	padding: 5px;
	background: #fff;
	text-align: left;
	line-height: 16px;
}
.detail-wrapper a { text-decoration: none; color: #333; }
.brand { height: 33px; overflow: hidden; }
.detail-wrapper .price-wrapper {
	border-bottom: 2px solid #FFBF08;
	padding-bottom: 7px;
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: 500;
}
.price-striked { float: right; text-decoration: line-through;}

/*
	MODAL DIALOG

 */

#modal-screen {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 10000;
}
#modal-screen .blur-screen {
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	opacity: 0.5;
}
#modal-screen .modal-dialog-header { /*height: 30px;*/ font-weight: bold; color: #000; }
#modal-screen .modal-dialog-header-close { float: right; color: #000;}
#modal-screen #modal-container {
	position: relative;
	z-index: 10001;
	margin: auto;
	width: 600px;
	margin-top: 5%;

	background: #fff;
	padding: 15px;
	border-radius: 5px;
}
#modal-screen #modal-content {
	font-size: 14px;
	color: #000;
}

#modal-screen #modal-content a, #modal-screen #modal-content a:visited { color: #009095; text-decoration: none; }
#modal-screen #modal-content a:hover { text-decoration: underline; }

/*
	END - MODAL DIALOG

 */
/* globals ============================================= */
.has-error { color: #c00000; }
.has-success { color: #28a745; }
.flex-container { display: flex; }

.infopanel { padding: 4px; font-size: 16px; }
.infopanel.spacy { padding: 20px;}
.infopanel.withborder { border: 1px solid #e0e0e0; border-radius: 5px; }
.infopanel.withborder.has-error { border: 1px solid #c00000; }
.infopanel.withborder.has-success { border: 1px solid #28a745; }

.infopanel.has-error { color: #c00000; }
.infopanel.has-success { color: #28a745; }

.infopanel .icon { width: 50px;}
.infopanel .icon i { font-size: 1.5em; }

/* -- form elements -- */
.form-group textarea:focus {
	border: 1px solid #ff7533;
}

.form-group input[type="text"].haserror { 
	border-color: #d00;
	box-shadow: 0 0 0 3px rgba(221,0,0,0.1);
}

.form-group input[type="text"]:focus {
	border: 1px solid #ff7533;
}

.form-group input[type="password"]:focus {
	border: 1px solid #ff7533;
}

.form-group .feedback { padding: 4px; }
.form-group .feedback.haserror { color: #d00; }

/* baghera - widget ============================== */
.clearfix { clear: both; }
.baghera-container {
	/*display: none;*/

	height: 100%;
	padding: 10px;
	clear: both;
	color: #000;
	margin-top: 20px;
	margin-bottom: 5px;
	background: transparent;
	display: inline-block;
}
.baghera-container img { width: 100%; }
.baghera-container .inner-wrapper {
	background: #fff;
	margin: 0px;
	padding: 10px;
	border-radius: 0 0 5px 5px;
	text-align: center;
}
.gotofilterbaghera { margin: 20px 0px 15px; }
.filter-baghera {
	padding: 5px 10px;
	background: #FFBF08;
	border: 2px solid #357ebd;
	border-radius: 4px;
	color: #000 !important;
	width: 100%;
	text-decoration: none;
}
.filter-baghera:hover { text-decoration: none; }

.d_prix_barre { float: right; text-decoration: line-through; font-size: 1.4em; padding-right: 5px; }
.prix_barre { display: none; text-decoration: line-through; font-size: 20px; margin-bottom: 20px; }

.black-week-widget { display: none; margin-top: 5px;}

.prix-barre-stock { font-size: 1.3em; text-decoration: line-through; }
.sell-price-prix-barre { display: none; text-decoration: line-through; text-align: center; font-size: 1.4em; margin-bottom: 10px;  }

.team-wrapper {
	margin-top: 10px;
	display: inline-block;
}
.team-wrapper img {
	width: 100%;
	border: #90A1C2 solid 1px;
	border-radius: 5px;;
}

.page-equipe .indenT { padding-left: 0px !important;}


@media only screen and (max-width : 767px) {
	/* Modal screen */
	#modal-screen .modal-wrapper { padding: 10px !important;}
	#modal-container {
		width: 100% !important;
	}

	.not-for-mobile { display: none;}

	/* detail page */
	.picture-wrapper-mobile { display: block; }
	.summary-wrapper-mobile { display: block; }
	.detailed-container { display: block;}


	.d_prix_barre { display: none; }
	.prix_barre { display: block !important; text-align: center; font-size: 1.6em; }
	.black-week-widget { display: block; }

	.prix-barre-stock { display: none; }
	.sell-price-prix-barre { display: block; }

	.items-visited-container { padding: 0px 10px; }
	.visited-inner-wrapper .title { text-align: center; }
	.visited-list-container { flex-wrap: wrap; }
	.vitem-wrapper { width: 48%; margin-bottom: 10px; }
	.vitem-wrapper:nth-child(2n+0) { margin-right: 0px; }
	.vitem-wrapper:nth-child(5n+0) { display: none; }
}
 
@media only screen and (max-width : 320px) {

}

@media only screen and (max-width : 480px) {

	/* home - sponsor */
	.inner-sponsor-wrapper .header { text-align: center; }
	.inner-sponsor-wrapper .items-wrapper { display: inline-block; }
	.items-wrapper .item-wrapper { width: 100%; margin: auto; margin-bottom: 20px;}
	.inner-item-wrapper .footer { text-align: center; }

	div.col-md-10.content { padding: 0px; }

	.filter-panel-first { display: inline !important; }
	.filter-panel-second { display: inline !important;  }
	.filter-panel-first select { width: 100% !important; }

	div.inner-wrapper form#frmfilter.form-inline div div.form-group button.btn.btn-default { width: 100%; }
	div.item-outer-wrapper.seo-wrapper { display: none; }
	
	.item-wrapper div.item-picture { display: none; }
	div.item-details div.teaser-wrapper { margin: 0px; font-size: 12px; font-weight: normal; float: none; display: inline-table; }
	div.item-wrapper div.item-details { padding: 0 4px; }
	div.details-options div.first-column { width: 100%; }
	div.item-details div.title { font-size: 16px; text-justify: none; }
	div.item-details div.title span.version { margin-left: 5px; display: initial; }

	div.first-column div.box { 
		border-top: 1px dashed #999;
		border-bottom: 1px dashed #999;
		padding: 3px 0;
		margin: 3px 0;
		font-size: 14px;
	}
	div.item-details div.box div.sell-price { display: initial; padding: 8px 0px; display: inline-block; float: none; font-size: 20px; width: 100%; text-align: center; }
	div.first-column div.version { display: none; }
	div.item-details div.sell-price { display: none; }
	div.first-column div.sell-price { float: right; display: initial; color: #FFBF08; font-weight: bold; font-size: 14px;}
	div.picture-responsive-wrapper { display: inline-flex; width: 100%; padding: 4px 0;}
	div.picture-responsive-wrapper div.picture { width: 120px !important; margin-right: 15px; }
	div.picture-responsive-wrapper div.picture img { width: 100px !important; }
	div.picture-responsive-wrapper div.info { width: 100%; font-size: 14px; line-height: 18px; }
	
	div.second-column, div.third-column { display: none; }

	#venteArea { border: none; float: none; }

	div.filter-actions-wrapper { display: initial; }
	div.filter-actions-wrapper div.reset-filter-wrapper { display: none; margin: 0px; text-align: center; }
	.totals-inner-wrapper {
		text-align: center;
		padding: 6px;
		display: block;
		text-align: center;
	}
	.sort-control-wrapper { width: 100% !important; }
	.sort-select { width: 100%; }
	.results-found { width: 100% !important; text-align: center !important; padding: 10px 0px 5px; }

	/* features - homepage ============== */
	.widget-container{ display: inline-block;}
	.widget-wrapper {
		display: inline-block;
		width: 100%;
		margin: 10px auto;
	}

	/* Filter */
	
	.filter-primary-container { display: block !important; }
	.filter-primary-container .column-left { width: 100%; }
	.filter-primary-container .column-right { width: 100%; }
	.column-left .form-group select { width: 100%; }
	.column-right .form-group select { width: 100%; }

	.two-select { margin-right: auto; }

	/* filter on home page ================== */
	.index-filter-wrapper { padding: 10px; }
	.index-filter-wrapper .title { text-align: center; }

	/* detail page ================================================ */
	.tirestickers-inner-wrapper {
		text-align: center;
		display: block;
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
		margin: 0px;
		float: none;
	}

	.detail-banner-container { flex-wrap: wrap; padding: 5px;}
	.detail-banner-container .banner-wrapper { width: 50%; margin-right: 0px; margin-left: 0px;}

	/* button tools container */ 
	.tools-container {
		position: relative;
		width: 100%;
		margin: 12px 0px;
		box-sizing: border-box;
	}
	.button-tools { text-align: center; }
	.button-tools span.caption { display: inline; }


}

@media only screen and (min-width : 480px) and (max-width : 767px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	/*
	.filter-primary-container { display: flex; flex-wrap: wrap !important; }
	.filter-primary-container .column-left {
		width: 50%;
    	padding-right: 10px;
	}
	.filter-primary-container .column-left .form-group { width: 100%; }
	.filter-primary-container .column-right {
		width: 50%;
    	padding-right: 10px;
	}
	.filter-primary-container .column-right .form-group { width: 100%; }

	.column-left .form-group select { width: 100% !important; }
	.column-right .form-group select { width: 100% !important; }

	.options-container .option-wrapper > div { width: 30%; }
	*/
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}